# getNamespace

@Nullable
abstract fun getNamespace(): @Nullable String

The namespace of the plugin.

An example of a plugin namespace would be `"org.gradle"` for the plugin with ID `"org.gradle.java"`. This method always returns the namespace, regardless of whether the fully qualified ID was used to apply the plugin or not.

If the plugin has an unqualified ID, this method will return `null`.

#### Return

the namespace of the plugin